List Orders
GET /orders
Returns a paginated list of orders for your company. Requires the order:read scope. Results are automatically filtered by test/live mode based on your API key. Supports filtering by status, currency, and date range.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ”Filter by document status (e.g. draft, approved, sending, sent, delivered, failed).
Filter by ISO 4217 currency code (e.g. EUR, USD).
Return orders created on or after this date (ISO 8601, e.g. 2025-01-01).
Return orders created on or before this date (ISO 8601, e.g. 2025-12-31).
Page number for pagination (15 results per page).
Responses
Section titled “ Responses ”Paginated list of orders.
object
object
object
object
object
Generated paginator links.
object
Base path for paginator generated URLs.
Number of items shown per page.
Number of the last item in the slice.
Total number of items being paginated.
API key is not associated with a company.